Skip to main content
PUT
Update TeamMember

Authorizations

x-api-key
string
header
required

API key for authentication. Create one from the Kodexa platform UI under Settings > Access Tokens.

Path Parameters

id
string<uuid>
required

Unique identifier (UUID) of the resource.

Body

application/json

A team member represents a user's membership in a team.

changeSequence
integer<int32>
team
object | null

A team groups users together for collaborative access control within projects.

teamId
string | null
user
object | null

A platform user represents a user account in the Kodexa platform.

userId
string | null

Response

Updated TeamMember

A team member represents a user's membership in a team.

changeSequence
integer<int32>
required
createdOn
string<date-time>
required
id
string
required
teamId
string | null
required
updatedOn
string<date-time>
required
userId
string | null
required
uuid
string
required
team
object | null

A team groups users together for collaborative access control within projects.

user
object | null

A platform user represents a user account in the Kodexa platform.